<!-- DO NOT EDIT | GENERATED CONTENT -->

# groups

Manage groups

Aliases:

- group

## Usage

```console
coder groups
```

## Subcommands

| Name                                      | Purpose             |
| ----------------------------------------- | ------------------- |
| [<code>create</code>](./groups_create.md) | Create a user group |
| [<code>delete</code>](./groups_delete.md) | Delete a user group |
| [<code>edit</code>](./groups_edit.md)     | Edit a user group   |
| [<code>list</code>](./groups_list.md)     | List user groups    |
